extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_068_the_foyer_interacted() -> void:
	$kq4_068_the_foyer.default_script(self)

func _on_kq4_059_baby_nursery_interacted() -> void:
	$kq4_059_baby_nursery.default_script(self)
